TARGETS = mountkernfs.sh mountdevsubfs.sh networking mountall.sh mountoverflowtmp hwclock.sh checkroot.sh urandom mountnfs.sh mountnfs-bootclean.sh hostname.sh stop-bootlogd-single mtab.sh mountall-bootclean.sh hwclockfirst.sh bootlogd procps module-init-tools bootmisc.sh checkfs.sh x11-common
INTERACTIVE = checkroot.sh checkfs.sh
mountdevsubfs.sh: mountkernfs.sh
networking: mountkernfs.sh mountall.sh mountoverflowtmp
mountall.sh: checkfs.sh
mountoverflowtmp: mountall-bootclean.sh
hwclock.sh: checkroot.sh bootlogd
checkroot.sh: mountdevsubfs.sh hostname.sh hwclockfirst.sh bootlogd
urandom: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh
mountnfs.sh: mountall.sh mountoverflowtmp networking
mountnfs-bootclean.sh: mountall.sh mountoverflowtmp mountnfs.sh
hostname.sh: bootlogd
stop-bootlogd-single: mountall.sh mountoverflowtmp networking mountkernfs.sh hwclock.sh checkroot.sh urandom mountnfs.sh mountnfs-bootclean.sh hostname.sh mountdevsubfs.sh mtab.sh mountall-bootclean.sh hwclockfirst.sh bootlogd procps module-init-tools bootmisc.sh checkfs.sh x11-common
mtab.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
hwclockfirst.sh: bootlogd mountdevsubfs.sh
bootlogd: mountdevsubfs.sh
procps: mountkernfs.sh mountall.sh mountoverflowtmp module-init-tools bootlogd
module-init-tools: checkroot.sh
bootmisc.sh: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh
checkfs.sh: checkroot.sh mtab.sh
x11-common: mountall.sh mountoverflowtmp
